<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.layout.admin.web.internal.frontend.taglib.servlet.taglib.LayoutSetDesignScreenNavigationEntry">
  <property name="screen.navigation.entry.order" type="Integer" value="1"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <implementation class="com.liferay.layout.admin.web.internal.frontend.taglib.servlet.taglib.LayoutSetDesignScreenNavigationEntry"/>
</scr:component>
